header {
	
	margin-right: auto;
	margin-left: auto;
}
.header_wrap {
	height:100px;
	width:980px;
	z-index:999;
	position:absolute;
	top:0;
	zoom: 1;
	background-color: transparent;
	
	margin-right: auto;
	margin-left: auto;
}
.header_wrapper {position:absolute; width:980px; margin:auto; z-index:999;}
.header_wrapper img.logo {
	position: relative;
	top:-10px;
	z-index:999;
	left: 15px;	
}
.header_wrapper img.logo_small {display:none; position: absolute; top:10px; left:0; z-index:999;}
.header_menu a {font-family: 'Dosis', sans-serif; font-size:16px; font-weight:500; color:#c70304; padding:5px 10px; border-radius:4px; behavior: url(PIE/PIE.html); cursor: pointer;}
.header_menu a span {font-family: 'Dosis', sans-serif; font-weight:500; font-size:16px;}
.header_menu li {float:left; position:relative; margin:0 5px; z-index:999;}

.header_menu ul ul li {background:#ced2d2; zoom: 1; float:none; position:relative; padding:3px 5px;}
.header_menu ul ul li:first-child {border-radius:5px 5px 0px 0px; padding-top:5px;}
.header_menu ul ul li:last-child {border-radius:0px 0px 5px 5px; padding-bottom:5px;}
.header_menu ul ul li:only-child {border-radius:5px;}
.header_menu {padding:20px 0 0 0; float:right; max-width:820px;}

.header_menu .hover_single {background:#c70304; border-radius:5px;}

.header_menu .header_submenu_arrow {position: absolute; padding-top:40px; top:-12px; left: 20px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #ced2d2; opacity:0; filter: alpha(opacity = 0); display: none; z-index:1000;}

.header_menu li ul {position:absolute; top:-4px; left:-5px; opacity:0; filter:alpha(opacity = 0); padding-top:40px; display:none;}
.header_menu li li a {display:block; font-size:14px; line-height:14px; width:180px; padding:8px 5px 12px 5px;}
.header_menu li ul ul {top:-25px; left:200px; padding-top:0px; z-index:1000;}

  

.responsive_menu {display:none; position: relative; z-index:9999;}
.responsive_menu div {width:980px; margin:auto;}
.responsive_menu select {width:100%; display: block; margin-top:10px;}


.header_wrap.sticky .header_wrapper img.logo {display: none;}


.header_wrap.sticky .header_wrapper img.logo_small {display:block;}
.header_wrap.sticky .header_menu {padding-top:19px;}
.header_wrap.sticky {height:60px;}

.header_wrap.sticky .responsive_menu select {margin-top:20px;}

.header_wrap.sticky .header_menu .header_submenu_arrow {padding-top:30px;}

.header_wrap.sticky .header_menu li ul {padding-top:30px;}
.header_wrap.sticky .header_menu li ul ul {padding-top:0;}




/*					Supheader					*/

.header_wrap.sticky .supheader_wrap {display: none;}

.supheader_wrap { background: transparent; width:100%; height: 31px;}
.supheader_wrap ul {float:right;}
.supheader_wrap ul li { float:left;}
.supheader_wrap > div {width:960px; height: 31px; margin:auto;}
.supheader_wrap .header_socials {height: 30px; width:30px; display:block; margin:0px 3px 3px 0px; opacity:0.7; filter:alpha(opacity == 70);}

.supheader_wrap .header_socials.fb {background: url(../images/home/socials/footer_socials/fb.png) no-repeat center center;}
.supheader_wrap .header_socials.tw {background: url(../images/home/socials/footer_socials/tw.png) no-repeat center center;}
.supheader_wrap .header_socials.digg {background: url(../images/home/socials/footer_socials/digg.png) no-repeat center center;}
.supheader_wrap .header_socials.in {background: url(../images/home/socials/footer_socials/in.png) no-repeat center center;}
.supheader_wrap .header_socials.rss {background: url(../images/home/socials/footer_socials/rss.png) no-repeat center center;}
.supheader_wrap .header_socials.gplus {background: url(../images/home/socials/footer_socials/gplus.png) no-repeat center center;}

#cssmenu ul {
  margin: 0;
  padding: 0;
}
#cssmenu li {
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#cssmenu a {
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu a {
  text-decoration: none;
}
#cssmenu {
	float:right;
	max-width:820px;
	margin-top: 52px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 0px;
	
}
#cssmenu > ul > li {
  float: left;
  margin-left: 15px;
  position: relative;
}
#cssmenu > ul > li > a {
	color: #c70304;
	font-family: Verdana, 'Lucida Grande';
	font-size: 14px;
	line-height: 70px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#cssmenu > ul > li.selected a {
	background-color: #c70304; border-radius:5px;
	color: #ced2d2;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
        }
#cssmenu > ul > li > a:hover {
	color: #ced2d2;
	background-color: #c70304; border-radius:5px;
}
#cssmenu > ul > li > ul {
	opacity: 0;
	visibility: hidden;
	background-color: #fafafa;
	text-align: left;
	position: absolute;
	top: 55px;
	left: 50%;
	margin-left: -90px;
	width: 180px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  top: 65px;
  visibility: visible;
}
#cssmenu > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #c70304 transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
}
#cssmenu > ul ul > li {
  position: relative;
}
#cssmenu ul ul a {
  color: #464646;
  font-family: Verdana, 'Lucida Grande';
  font-size: 13px;
  background-color: #fafafa;
  padding: 5px 8px 7px 16px;
  display: block;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}
#cssmenu ul ul a:hover {
  background-color: #f0f0f0;
}
#cssmenu ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: -16px;
  left: 206px;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  width: 180px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}
#cssmenu ul ul a:hover {
  background-color: #cc2c24;
  color: #f0f0f0;
}
